[GemStone]
UserID=DataCurator
Password=swordfish
StoneHost=hostname
StoneName=stonename
GemType=remote
NetLDI=gs64ldi
GemHost=hostname
GemTask=gemnetobject
Library=/home/dhenrich/220/linux_32/libgcirpc64-224.so
